Not Solved [Flyover] Error 500 - Can't login
#1
Not Solved
Hello. I'm posting here because the developer of this plugin is no longer active.
I'm using myBB and the dependencies are all the latest versions, the OS is also Ubuntu 22.
I installed Flyover and configured it, but the social login buttons are not working (error 500).
Here is the log:

https://pastebin.com/QXc8XCFU
You can find Flyover Plugin Source code here:
https://files.catbox.moe/622a1j.zip

Thank everyone.
Reply
#2
Not Solved
Might be an issue with your PHP version. What are you running? 8 is untested.
[Image: fSGNVQj.png]
Reply
#3
Not Solved
(2022-07-31, 06:31 PM)Shade Wrote: Might be an issue with your PHP version. What are you running? 8 is untested.

Yes, I use version 8. What is the recommended PHP version? Thanks
Reply
#4
Not Solved
Version 7 is fine.
[Image: fSGNVQj.png]
Reply
#5
Not Solved
(2022-08-01, 10:10 AM)Shade Wrote: Version 7 is fine.

Thank you very much.
For those who are also got 500 error, downgrading PHP to version 7 actually solved the problem. Here are the commands I use:
sudo apt purge 'php*'
reboot
sudo apt install -y php7.4 php7.4-cli php7.4-fpm php7.4-gd php7.4-mbstring php7.4-xml php7.4-mysql php7.4-pgsql
nano /etc/nginx/sites-available/server.conf
(change php-fpm to 7.4 - i forgot this part and get bad gateway error)
service nginx restart
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)